prefix=/SDK/local/newlib
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: popt
Version: 1.16
Description: popt library.
Libs: -L${libdir} -lpopt
Cflags: -I${includedir}
